@import url(common/global.css);
@import url(common/free_width_page.css);

/*
Downloads stylesheet
*/

/*
-------------------------------------------------------------------
Content
*/

#content { width: 570px; }
#downloadsList { width: 85%; }

/*
-------------------------------------------------------------------
List rows
*/

.download h4 span
{
	font-size: 11px;
	font-style: italic;
}

.download { margin-bottom: 22px; }
.download img { vertical-align: middle; }

.download p
{
	line-height: 1.1;
	margin-bottom: 4px;
}
